libnvme(2)

NAME
struct nvme_secondary_ctrl_list - Secondary Controller List

SYNOPSIS
struct nvme_secondary_ctrl_list {
__u8 num;
__u8 rsvd[31];
struct nvme_secondary_ctrl sc_entry[NVME_ID_SECONDARY_CTRL_MAX];
};

Members

num Number of Identifiers

rsvd
    Reserved

sc_entry
    Secondary Controller Entry